const logoBleu = "images/logo_bleu.png";
const logoBlanc = "images/logo_blanc.png";
const panierVide = "images/panier_vide.png";
const favorisVide = "images/favoris_vide.png";
const rechercheVide = "images/recherche_vide.png";
const carteVide = "images/carte_vide.png";
const logo_alert = "images/error4.gif";
const logo_succes = "images/suuc3.gif";
const iconeFb = "images/icon_fb.png";
const ingDispo = "images/logo_bleu.png";
const produit1 = "images/produit1.png";
const produit2 = "images/produit2.png";
const produit3 = "images/produit3.png";
const produit4 = "images/produit4.png";
const imgprod = "images/Groupe de masques 3.png";
const iconeColor = "svg/color.svg";
const iconeDateDepot = "svg/date.svg";
const iconeEtat = "svg/state.svg";
const iconeowner = "svg/profile.svg";
const iconeTaille = "svg/size.png";
const imgComment = "images/imgComment.png";
const imgProfile = "images/no-image.png";
const splash_screen1="images/splash_image1.svg";
const splash_screen2="images/splash_image2.svg";
const splash_screen3="images/splash_image3.svg";
const splash_screen4="images/splash_image4.svg";
const ic_looki="images/ic_looki.svg";
